- blacklist:
  - group: autoscaling
    kind: HorizontalPodAutoscaler
    version: v1
  - group: autoscaling
    kind: HorizontalPodAutoscaler
    version: v2beta1
  - group: autoscaling.k8s.io
    kind: VerticalPodAutoscaler
    version: v1beta1
  - group: autoscaling.k8s.io
    kind: VerticalPodAutoscaler
    version: v1
  - group: policy
    kind: PodDisruptionBudget
    version: v1beta1
  - group: ""
    kind: Endpoint
    version: v1
  finalizer:
    name: cleanup.wopla.io
    role: /opt/ansible/roles/purge
    vars:
      owner_kind: Wsweet
  group: wopla.io
  kind: Wsweet
  maxRunnerArtifacts: 4
  reconcilePeriod: 6h
  role: /opt/ansible/roles/Wsweet
  version: v1alpha1
